Image::ExifTool::Minolta(3)

NAME
Image::ExifTool::Minolta - Minolta EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Minolta and Konica-Minolta maker notes in EXIF information, and to read and write Minolta RAW (MRW) images.

AUTHOR
Copyright 2003-2007, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.dalibor.cz/minolta/makernote.htm>
<http://www.cybercom.net/~dcoffin/dcraw/>

ACKNOWLEDGEMENTS
Thanks to Jay Al-Saadi, Niels Kristian Bech Jensen, Shingo Noguchi, Pedro Corte-Real and Jeffery Small for the information they provided.

SEE ALSO
"Minolta Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)